@use "../styles/theme.scss" as *;

.container {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2rem;
    margin-top: 1rem;
    max-width: 47rem;
    padding: 2.625rem 3.3125rem;
}

.page404 {
    flex: 1 1 0;
    display: flex;
    justify-content: center;
    align-items: center;

    .page404Header {
        color: map-get($colors, "color-accent-500");
        font-size: 6rem;
        // font-weight: bold;
    }
}
